;LANGUAGE HUNGARIAN 040e

[ShortCut]



[WARNING]
Used_wintab32dll=Kérjük, zárjon be minden grafikai szoftvert, vagy távolítsa el a táblagép segédprogramját és indítsa újra a rendszert, így a segédprogramot sikeresen tudja telepíteni.



;IDD_SETUP_DIALOG
[102]
102=USB Tablet Manager
1002=A telepítési varázsló telepíteni fogja az USB Tablet Manager-t a számítógépére. A folytatáshoz kattintson az OK gombra.
1=OK
2=Mégsem

[103]
103=USB Tablet Manager
1001=Az USB Tablet Manager telepítése sikeresen megtörtént.
1=OK
